body {
    background-image: url("/images/background3.jpg");
}

.section_conduire {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.section_conduire article {
    height: auto;
    margin: 30px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px);
    border: 1px solid rgba(69, 69, 69, 0.2);
    border-radius: 50px;
    padding: 40px 20px;
    justify-content: space-between;
    box-shadow: 
        0 20px 40px rgba(0, 0, 0, 0.1),
        inset 0 1px 0 rgba(255, 255, 255, 0.2);
    transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    position: relative;
    overflow: hidden;
    gap: 25px;
}


form label {
    display: block;
    margin-top: 15px;
    font-weight: 500;
}

form input, form select {
    width: 100%;
    padding: 10px 12px;
    margin-top: 5px;
    border-radius: 10px;
    border: none;
    background: rgba(33, 33, 33, 0.818);
    backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    color: white;
    font-size: 1rem;
}

form input:focus, form select:focus {
    outline: none;
    box-shadow: 0 0 5px #6c6cff;
}


form button {
    padding: 12px 20px;
    margin-top: 15px;
    margin-right: 10px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    font-weight: bold;
    font-size: 0.95rem;
    transition: all 0.3s ease;
}


form button[value="0.25"] {
    background-color: #28a746c9;
    backdrop-filter: blur(20px);
    border: 1px solid rgba(9, 255, 0, 0.2);
    color: white;
}

form button[value="0.1"] {
    background-color: #ffc107cf;
    backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 230, 0, 0.2);
    color: rgb(255, 255, 255);
}

form button[value="0"] {
    background-color: #dc3546bc;
    backdrop-filter: blur(20px);
    border: 1px solid rgba(149, 28, 28, 0.2);
    color: white;
}

form button:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}


@media (max-width: 600px) {
    form button {
        width: 100%;
        margin-right: 0;
    }
}